﻿@import url(layout.css);
body {
  color: #FFFFFF;
  background-color: #000000;
  font-family: Verdana, Geneva, Arial, sans-serif;
  font-size: 10pt;
}
/* Styles for DIV tags */
#filmstrip {
  background-image: url('../images/filmstrip/film.gif');
}
#top_nav {
  vertical-align: middle;
}
.navimg {
  width: 125px;
  height: 24px;
  border: 0px;
  margin-top: 12px;
  margin-right: 10px;
}
/* Styles for hyperlinks */
a:link {
  color:#FFFFFF;
}
a:visited {
  color:#FFFFFF;
}
a:hover {
  color:#FFFFFF;
  text-decoration:none;
}
/* Styles for standard tags */
p {
	margin:0px;
}
.centered {
	text-align:center;
}
/* Styles for the lefthand filmstrip */
img.filmstrip_photo{
  text-align: center;
  width: 103px;
  height: 128px;
  margin-bottom: 5px;
  margin-left: 33px;
  margin-top: 5px;
}

.header {
  border-style: none;
	border-color: inherit;
	border-width: 0px;
	background-image: url('../images/headers/dimage_header.jpg');
	background-repeat: no-repeat;
}

#header-index {
  background-image: url('../images/headers/dimage-header_la_sunset.jpg');
}
#header-val {
  background-image: url('../images/headers/dimage-header_valentine.jpg');
}
#header-sheets {
  background-image: url('../images/headers/dimage-header_sheets_of_silk.jpg');
}

.text_content{
  padding:8px;
  margin:2px;
}

img.sectionhead {
	width:555px;
	height:35px;
	padding-left:8px;
}
.images {
  background-image: url('../images/Camera1.jpg');
  background-position: right;
  background-repeat: no-repeat;
  height: 190px;
  padding:8px;
  padding-right:200px;
}

#copyright{
  text-align: center;
  font-size: 8pt;
}

td.photosnip {
	width:70px;
	height:150px;
}

img.photosnip{
	border:0px;
}

td.photosnipspace {
	width:20px;
}
/* Class for tooltip popup image preview  */
#preview{
	position:absolute;
	border:0px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}
/*  */
